Hawkeye-G XSS

2015-08-24T00:00:00
ID SECURITYVULNS:VULN:14655
Type securityvulns
Reporter BUGTRAQ
Modified 2015-08-24T00:00:00

Description

Crossite scripting in web interface.